Package vte: Information

    Source package: vte
    Version: 0.28.2-alt4
    Latest version according to Repology
    Build time:  Aug 17, 2021, 12:37 AM in the task #282995
    Category: Terminals
    Report package bug
    License: LGPLv2
    Summary: Terminal emulator widget for use with GTK+
    Description: 
    VTE is a terminal emulator widget for use with GTK+

    List of rpms provided by this srpm:
    gnome-pty-helper (x86_64, ppc64le, i586, armh, aarch64)
    gnome-pty-helper-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
    libvte (x86_64, ppc64le, i586, armh, aarch64)
    libvte-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
    libvte-devel (x86_64, ppc64le, i586, armh, aarch64)
    libvte-devel-doc (noarch)
    vte (x86_64, ppc64le, i586, armh, aarch64)
    vte-debuginfo (x86_64, ppc64le, i586, armh, aarch64)

    Maintainer: Yuri N. Sedunov


    ACL:
    @gnome

      1. libncurses-devel
      2. glib2-devel >= 2.22.0
      3. gobject-introspection-devel
      4. libgtk+2-devel >= 2.21.6
      5. gtk-doc >= 1.1.0
      6. libpango-devel >= 1.22
      7. libSM-devel
      8. rpm-build-python
      9. libcairo-devel
      10. intltool >= 0.35.0

    Last changed


    Aug. 17, 2021 Yuri N. Sedunov 0.28.2-alt4
    - disabled useless python2 support
    March 18, 2018 Yuri N. Sedunov 0.28.2-alt3.1
    - added Url tag